## ubuntu-calendar-october 4.10

=== Makefile ===
PACKAGE = ubuntu-calendar-october
VERSION = 4.10
MONTH = $(shell date +%B)
DATE = $(shell date -R)

IMG_DIR = $(DESTDIR)/usr/share/backgrounds
XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties

build:

install:
	mkdir -p $(IMG_DIR)
	install -m644 $(PACKAGE)*.*g $(IMG_DIR)
	mkdir -p $(XML_DIR)
	install -m644 $(PACKAGE).xml $(XML_DIR)
