=== debian/changelog ===
ubuntu-calendar-october (4.10) warty; urgency=low

  * Initial Release

 -- Jeff Waugh <jeff.waugh@canonical.com>  Wed, 20 Oct 2004 09:50:44 +1000
