## ubuntu-calendar-october 4.10-1

=== debian/changelog ===
ubuntu-calendar-october (4.10-1) dapper; urgency=low

  * Makefile:
    - gnome-wallpaper-properties -> gnome-background-properties
      (Malone: #15041)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 11:19:58 +0200
