## ubuntu-calendar-october 4.10-1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DATE = $(shell date -R)
 
 IMG_DIR = $(DESTDIR)/usr/share/backgrounds
-XML_DIR = $(DESTDIR)/usr/share/gnome-wallpaper-properties
+XML_DIR = $(DESTDIR)/usr/share/gnome-background-properties
 
 build:
